Temp Projects - Tasks #13126

Please update euro test server with the latest work.
02/06/2024 02:39 PM - ljas Ahammed

Status: Closed Start date: 02/06/2024
Priority: Urgent Due date:

Assignee: ljas Ahammed % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please update with the latest 8.4 tag version.

History

#1 - 02/06/2024 02:48 PM - Sharil Ali

- Assignee changed from System Admins Team to Ashig K

Ashiq

Please do the needful.

#2 - 02/06/2024 02:50 PM - Ashiq K
Noted.

#3 - 02/06/2024 05:42 PM - Jabir Hussain

- Assignee changed from Ashiq K to System Admins Team

updated to version 8.4.6(28488-PT)

#4 - 02/07/2024 10:46 AM - Sharil Ali

- Assignee changed from System Admins Team to ljas Ahammed

#5 - 02/23/2024 01:19 PM - ljas Ahammed

- Status changed from New to Closed

Waiting for another fix to update the live server. So closing this one.

#6 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Test Server Update)
